Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 08:09:03 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I have been contacted by the region head office about the incident . <div dir="auto">But i am yet to receive a confirmatory response from the store in segaya if the matter is resolved . And if i can resume my shopping experience again .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 Jan 2023, 7:24 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5563317</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Md Bahashwan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nanitha,</div></div>
<div dir="ltr">
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We apologize for the inconvenience caused</font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">Could you please confirm if you issue has been resolved ?<br></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br dir="ltr"></font></div>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5563317